<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="BXPAUDIT"><value>Audit</value></data>
<data name="BXPAUDIT_BXPAONam"><value>Nom de l'Add-On</value></data>
<data name="BXPAUDIT_BXPAOVer"><value>Version de l'Add-On</value></data>
<data name="BXPAUDIT_BXPDate"><value>Date</value></data>
<data name="BXPAUDIT_BXPMsg"><value>Message</value></data>
<data name="BXPAUDIT_BXPMsgTa"><value>Table du message</value></data>
<data name="BXPAUDIT_BXPMsgTy"><value>Type du message</value></data>
<data name="BXPAUDIT_BXPRowTy"><value>Type de ligne</value></data>
<data name="BXPAUDIT_BXPRowVr"><value>Dernière Modif.</value></data>
<data name="BXPAUDIT_BXPRowVr_C"><value>Dern. Mod.</value></data>
<data name="BXPAUDIT_BXPSeqNo"><value>Numéro de séquence</value></data>
<data name="BXPAUDIT_BXPSrc"><value>Machine source</value></data>
<data name="BXPAUDIT_BXPStack"><value>Pile</value></data>
<data name="BXPAUDIT_BXPTime"><value>Heure</value></data>
<data name="BXPAUDIT_BXPTrxID"><value>Identifiant de transaction</value></data>
<data name="BXPAUDIT_BXPTrxIn"><value>Donnée de transaction</value></data>
<data name="BXPAUDIT_BXPTrxNm"><value>Nom de transaction</value></data>
<data name="BXPAUDIT_BXPTrxTy"><value>Type de transaction</value></data>
<data name="BXPAUDIT_BXPUsrNm"><value>Nom d'utilisateur</value></data>
<data name="BXPAUDIT_Code"><value>Code</value></data>
<data name="BXPAUDIT_Name"><value>Nom</value></data>
<data name="BXPCONFIG"><value>Configuration</value></data>
<data name="BXPCONFIG_BXPDescr"><value>Description</value></data>
<data name="BXPCONFIG_BXPRowVr"><value>Dernière Modif.</value></data>
<data name="BXPCONFIG_BXPRowVr_C"><value>Dern. Mod.</value></data>
<data name="BXPCONFIG_BXPValue"><value>Valeur</value></data>
<data name="BXPCONFIG_BXPVType"><value>Type de valeur</value></data>
<data name="BXPCONFIG_Code"><value>Code</value></data>
<data name="BXPCONFIG_Name"><value>Nom</value></data>
<data name="BXPCTRLPREFS"><value>Choix de contrôle</value></data>
<data name="BXPCTRLPREFS_BXPCapt"><value>Légende</value></data>
<data name="BXPCTRLPREFS_BXPColID"><value>IDColonne</value></data>
<data name="BXPCTRLPREFS_BXPFrmID"><value>IDFormulaire</value></data>
<data name="BXPCTRLPREFS_BXPIsVis"><value>Est Visible</value></data>
<data name="BXPCTRLPREFS_BXPItmID"><value>IDArticle</value></data>
<data name="BXPCTRLPREFS_BXPRowVr"><value>Dern. Mod.</value></data>
<data name="BXPCTRLPREFS_BXPRowVr_C"><value>DerMod</value></data>
<data name="BXPCTRLPREFS_BXPUser"><value>Symbole utilisateur</value></data>
<data name="BXPCTRLPREFS_BXPVindx"><value>Index Visuel</value></data>
<data name="BXPCTRLPREFS_BXPWidth"><value>Largeur</value></data>
<data name="BXPCTRLPREFS_Code"><value>Code</value></data>
<data name="BXPCTRLPREFS_Name"><value>Nom</value></data>
<data name="BXPCUSTFD"><value>ChampsPersonnalisés</value></data>
<data name="BXPCUSTFD_BXPDecP"><value>Décimales</value></data>
<data name="BXPCUSTFD_BXPDEF"><value>Valeur par défaut</value></data>
<data name="BXPCUSTFD_BXPDREP"><value>Répéteur de données</value></data>
<data name="BXPCUSTFD_BXPESIZE"><value>Taille</value></data>
<data name="BXPCUSTFD_BXPFDTyp"><value>Type de champ pour affichage</value></data>
<data name="BXPCUSTFD_BXPFName"><value>Nom du champ</value></data>
<data name="BXPCUSTFD_BXPFold"><value>Nom du dossier</value></data>
<data name="BXPCUSTFD_BXPFType"><value>Type de champ</value></data>
<data name="BXPCUSTFD_BXPLang"><value>Code langue</value></data>
<data name="BXPCUSTFD_BXPLBL"><value>Libellé</value></data>
<data name="BXPCUSTFD_BXPMod"><value>Module</value></data>
<data name="BXPCUSTFD_BXPOnExt"><value>Sur fiche externe</value></data>
<data name="BXPCUSTFD_BXPOrder"><value>Ordre de tri</value></data>
<data name="BXPCUSTFD_BXPPOSD"><value>Position donnée</value></data>
<data name="BXPCUSTFD_BXPROnly"><value>En lecture seule</value></data>
<data name="BXPCUSTFD_BXPRowVr"><value>Dernière modif.</value></data>
<data name="BXPCUSTFD_BXPRowVr_C"><value>Dernier mode</value></data>
<data name="BXPCUSTFD_BXPScr"><value>Ecran</value></data>
<data name="BXPCUSTFD_BXPTable"><value>Nom table</value></data>
<data name="BXPCUSTFD_BXPVis"><value>Visible</value></data>
<data name="BXPCUSTFD_BXPVVS"><value>Valeurs valides</value></data>
<data name="BXPCUSTFD_Code"><value>Code</value></data>
<data name="BXPCUSTFD_Name"><value>Libellé</value></data>
<data name="BXPCUSTSORTDEF"><value>CustSortingMethodDefinitions</value></data>
<data name="BXPCUSTSORTDEF_BXPDes"><value>Description</value></data>
<data name="BXPCUSTSORTDEF_BXPDREP"><value>Répéteur de données</value></data>
<data name="BXPCUSTSORTDEF_BXPFl1"><value>Champ1</value></data>
<data name="BXPCUSTSORTDEF_BXPFl2"><value>Champ2</value></data>
<data name="BXPCUSTSORTDEF_BXPFl3"><value>Champ3</value></data>
<data name="BXPCUSTSORTDEF_BXPFl4"><value>Champ4</value></data>
<data name="BXPCUSTSORTDEF_BXPInd"><value>Indexe</value></data>
<data name="BXPCUSTSORTDEF_BXPMod"><value>Module</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr"><value>Dernière modif.</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr_C"><value>Dernier mode</value></data>
<data name="BXPCUSTSORTDEF_BXPScr"><value>Ecran</value></data>
<data name="BXPCUSTSORTDEF_BXPSoM"><value>Mode</value></data>
<data name="BXPCUSTSORTDEF_Code"><value>Code</value></data>
<data name="BXPCUSTSORTDEF_Name"><value>Libellé</value></data>
<data name="BXPFORMPREFS"><value>Choix de formulaire</value></data>
<data name="BXPFORMPREFS_BXPCliID"><value>IDClient</value></data>
<data name="BXPFORMPREFS_BXPFrmID"><value>IDFormulaire</value></data>
<data name="BXPFORMPREFS_BXPKey"><value>Clé</value></data>
<data name="BXPFORMPREFS_BXPRowVr"><value>Dern. Mod.</value></data>
<data name="BXPFORMPREFS_BXPRowVr_C"><value>DerMod</value></data>
<data name="BXPFORMPREFS_BXPUser"><value>Symbole utilisateur</value></data>
<data name="BXPFORMPREFS_BXPVal"><value>Valeur</value></data>
<data name="BXPFORMPREFS_BXPVindx"><value>Index Visuel</value></data>
<data name="BXPFORMPREFS_Code"><value>Code</value></data>
<data name="BXPFORMPREFS_Name"><value>Nom</value></data>
<data name="BXPLICFEAT"><value>Service de licence</value></data>
<data name="BXPLICFEAT_BXPActTl"><value>Actif jusqu'à</value></data>
<data name="BXPLICFEAT_BXPRowVr"><value>Dernière Modif.</value></data>
<data name="BXPLICFEAT_BXPRowVr_C"><value>Dern. Mod.</value></data>
<data name="BXPLICFEAT_Code"><value>Code</value></data>
<data name="BXPLICFEAT_Name"><value>Nom</value></data>
<data name="BXPLICIP"><value>LicenseableIPs</value></data>
<data name="BXPLICIP_BXPCmnt"><value>Remarques</value></data>
<data name="BXPLICIP_BXPIPAdd"><value>Adresse IP</value></data>
<data name="BXPLICIP_BXPRowVr"><value>Dern. Mod.</value></data>
<data name="BXPLICIP_BXPRowVr_C"><value>DerMod</value></data>
<data name="BXPLICIP_Code"><value>Code</value></data>
<data name="BXPLICIP_Name"><value>Nom</value></data>
<data name="BXPLICSET"><value>Stocks de licences</value></data>
<data name="BXPLICSET_BXPAssEm"><value>Nombre d'employés alloués</value></data>
<data name="BXPLICSET_BXPAssTe"><value>Nombre de terminaux alloués</value></data>
<data name="BXPLICSET_BXPAssUs"><value>Nombre d'utilisateurs alloués</value></data>
<data name="BXPLICSET_BXPDscp"><value>Description</value></data>
<data name="BXPLICSET_BXPExpDt"><value>Date d'expiration</value></data>
<data name="BXPLICSET_BXPHwKey"><value>Clé matérielle</value></data>
<data name="BXPLICSET_BXPLECod"><value>Code étendu de licence</value></data>
<data name="BXPLICSET_BXPLFVer"><value>Version de format de licence</value></data>
<data name="BXPLICSET_BXPLHwKy"><value>Clé matérielle licenciée</value></data>
<data name="BXPLICSET_BXPLInID"><value>N° d'installation licencié</value></data>
<data name="BXPLICSET_BXPLStm"><value>Système licencié</value></data>
<data name="BXPLICSET_BXPLTyp"><value>Type de licence</value></data>
<data name="BXPLICSET_BXPModTk"><value>Liste des éléments du module</value></data>
<data name="BXPLICSET_BXPNumEm"><value>Nombre d'employés</value></data>
<data name="BXPLICSET_BXPNumTe"><value>Nombre de terminaux</value></data>
<data name="BXPLICSET_BXPNumUs"><value>Nombre d'utilisateurs</value></data>
<data name="BXPLICSET_BXPRowVr"><value>Dernière Modif.</value></data>
<data name="BXPLICSET_BXPRowVr_C"><value>Dern. Mod.</value></data>
<data name="BXPLICSET_BXPSig"><value>Signature</value></data>
<data name="BXPLICSET_BXPSkeyF"><value>Clé de la signature</value></data>
<data name="BXPLICSET_BXPStDt"><value>Date de départ</value></data>
<data name="BXPLICSET_BXPValEr"><value>Message d'erreur validation</value></data>
<data name="BXPLICSET_BXPVersn"><value>Version</value></data>
<data name="BXPLICSET_Code"><value>Code</value></data>
<data name="BXPLICSET_Name"><value>Nom</value></data>
<data name="BXPLICTER"><value>LicenceTerminal</value></data>
<data name="BXPLICTER_BXPComm"><value>Remarques</value></data>
<data name="BXPLICTER_BXPIPAdd"><value>Adresse IP</value></data>
<data name="BXPLICTER_BXPRowVr"><value>Dernière modif.</value></data>
<data name="BXPLICTER_BXPRowVr_C"><value>Dern. mod.</value></data>
<data name="BXPLICTER_Code"><value>Code</value></data>
<data name="BXPLICTER_Name"><value>Nom</value></data>
<data name="BXPLOG"><value>Log</value></data>
<data name="BXPLOG_BXPAONam"><value>Nom Add On</value></data>
<data name="BXPLOG_BXPAOVer"><value>Version Add On</value></data>
<data name="BXPLOG_BXPDate"><value>Date</value></data>
<data name="BXPLOG_BXPDev"><value>Appareil</value></data>
<data name="BXPLOG_BXPDocEn"><value>Clé Doc</value></data>
<data name="BXPLOG_BXPDocNm"><value>N° Doc</value></data>
<data name="BXPLOG_BXPDocTy"><value>Type Doc</value></data>
<data name="BXPLOG_BXPItmCd"><value>Code Article</value></data>
<data name="BXPLOG_BXPLnNum"><value>N° Ligne</value></data>
<data name="BXPLOG_BXPMilSc"><value>Millisecondes</value></data>
<data name="BXPLOG_BXPMsg"><value>Message</value></data>
<data name="BXPLOG_BXPOptID"><value>IDOptionnelle</value></data>
<data name="BXPLOG_BXPPars"><value>Paramètres</value></data>
<data name="BXPLOG_BXPPrice"><value>Prix</value></data>
<data name="BXPLOG_BXPQty"><value>Quantité</value></data>
<data name="BXPLOG_BXPRes"><value>Résultat</value></data>
<data name="BXPLOG_BXPRowVr"><value>Dernière modif.</value></data>
<data name="BXPLOG_BXPRowVr_C"><value>Dernier mode</value></data>
<data name="BXPLOG_BXPSec"><value>Secondes</value></data>
<data name="BXPLOG_BXPStack"><value>Pile de trace</value></data>
<data name="BXPLOG_BXPTime"><value>Temps</value></data>
<data name="BXPLOG_BXPType"><value>Type</value></data>
<data name="BXPLOG_BXPUsrNm"><value>Utilisateur</value></data>
<data name="BXPLOG_Code"><value>Code</value></data>
<data name="BXPLOG_Name"><value>Nom</value></data>
<data name="BXPREPORT"><value>ModuleRapport</value></data>
<data name="BXPREPORT_BXPFILE"><value>Fichier</value></data>
<data name="BXPREPORT_BXPPrnNm"><value>Nom imprimante</value></data>
<data name="BXPREPORT_BXPRowVr"><value>Dernière Modif.</value></data>
<data name="BXPREPORT_BXPRowVr_C"><value>Dern. Mod.</value></data>
<data name="BXPREPORT_BXPRPTCD"><value>Code de rapport</value></data>
<data name="BXPREPORT_Code"><value>Code</value></data>
<data name="BXPREPORT_Name"><value>Nom</value></data>
<data name="BXPRPTPF"><value>MiseEnPageRapportPref</value></data>
<data name="BXPRPTPF_BXPLayCd"><value>Code de mise en page</value></data>
<data name="BXPRPTPF_BXPRowVr"><value>Dernière Modif.</value></data>
<data name="BXPRPTPF_BXPRowVr_C"><value>Dern. Mod.</value></data>
<data name="BXPRPTPF_BXPRptCd"><value>Code de rapport</value></data>
<data name="BXPRPTPF_BXPUsrID"><value>Code d'utilisateur</value></data>
<data name="BXPRPTPF_Code"><value>Code</value></data>
<data name="BXPRPTPF_Name"><value>Nom</value></data>
<data name="BXPRPTTP"><value>TypeRapport</value></data>
<data name="BXPRPTTP_BXPRowVr"><value>Dernière Modif.</value></data>
<data name="BXPRPTTP_BXPRowVr_C"><value>Dern. Mod.</value></data>
<data name="BXPRPTTP_Code"><value>Code</value></data>
<data name="BXPRPTTP_Name"><value>Nom</value></data>
<data name="BXPSEQUENCE"><value>Séquence</value></data>
<data name="BXPSEQUENCE_BXPLstNm"><value>Dernier numéro</value></data>
<data name="BXPSEQUENCE_BXPLtNmH"><value>Dernier numéro Hi</value></data>
<data name="BXPSEQUENCE_BXPRowVr"><value>Dernière Modif.</value></data>
<data name="BXPSEQUENCE_BXPRowVr_C"><value>Dern. Mod.</value></data>
<data name="BXPSEQUENCE_Code"><value>Code</value></data>
<data name="BXPSEQUENCE_Name"><value>Nom</value></data>
<data name="BXPSYNCOBJC"><value>SynchroObjetConfig</value></data>
<data name="BXPSYNCOBJC_BXPAddOn"><value>Add-On</value></data>
<data name="BXPSYNCOBJC_BXPOType"><value>Type d'objet</value></data>
<data name="BXPSYNCOBJC_BXPRowVr"><value>Dernière modif.</value></data>
<data name="BXPSYNCOBJC_BXPRowVr_C"><value>Dern. mod.</value></data>
<data name="BXPSYNCOBJC_Code"><value>Code</value></data>
<data name="BXPSYNCOBJC_Name"><value>Nom</value></data>
<data name="BXPSYNCOBJCO"><value>SynchroOptionsConfig</value></data>
<data name="BXPSYNCOBJCO_BXPOpt"><value>Nom de l'option</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr"><value>Dernière modif.</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr_C"><value>Dern. mod.</value></data>
<data name="BXPSYNCOBJCO_BXPValue"><value>Valeur</value></data>
<data name="BXPSYNCOBJCO_Code"><value>Code</value></data>
<data name="BXPSYNCOBJCO_Name"><value>Nom</value></data>
<data name="BXPSYNCQ"><value>QueueSynchro</value></data>
<data name="BXPSYNCQ_BXPAddOn"><value>Add-On</value></data>
<data name="BXPSYNCQ_BXPCDate"><value>Date création</value></data>
<data name="BXPSYNCQ_BXPCTime"><value>Heure création</value></data>
<data name="BXPSYNCQ_BXPErrMs"><value>Message d'erreur</value></data>
<data name="BXPSYNCQ_BXPKCol"><value>Colonnes clé</value></data>
<data name="BXPSYNCQ_BXPKVal"><value>Valeurs de clé</value></data>
<data name="BXPSYNCQ_BXPMDate"><value>Date de modification</value></data>
<data name="BXPSYNCQ_BXPMTime"><value>Heure de modification</value></data>
<data name="BXPSYNCQ_BXPOType"><value>Type d'objet</value></data>
<data name="BXPSYNCQ_BXPPrcsd"><value>Traité</value></data>
<data name="BXPSYNCQ_BXPPStat"><value>Statut de traitement</value></data>
<data name="BXPSYNCQ_BXPRData"><value>Données d'essai</value></data>
<data name="BXPSYNCQ_BXPRowVr"><value>Dernière modif.</value></data>
<data name="BXPSYNCQ_BXPRowVr_C"><value>Dern. mod.</value></data>
<data name="BXPSYNCQ_BXPTType"><value>Type de transaction</value></data>
<data name="BXPSYNCQ_Code"><value>Code</value></data>
<data name="BXPSYNCQ_Name"><value>Nom</value></data>
<data name="BXPTCCONF"><value>ClientLegerConfig</value></data>
<data name="BXPTCCONF_BXPCCode"><value>Code de configuration</value></data>
<data name="BXPTCCONF_BXPDefV"><value>Valeur par défaut</value></data>
<data name="BXPTCCONF_BXPDesc"><value>Description</value></data>
<data name="BXPTCCONF_BXPLDesc"><value>Longue description</value></data>
<data name="BXPTCCONF_BXPMod"><value>Module</value></data>
<data name="BXPTCCONF_BXPOFUS"><value>Seulement pour utilisateurs</value></data>
<data name="BXPTCCONF_BXPRowVr"><value>Dernière modif.</value></data>
<data name="BXPTCCONF_BXPRowVr_C"><value>Dern. mod.</value></data>
<data name="BXPTCCONF_BXPSMod"><value>Sous-module</value></data>
<data name="BXPTCCONF_BXPUEdit"><value>Modifiable par utilisateur</value></data>
<data name="BXPTCCONF_BXPValue"><value>Valeur</value></data>
<data name="BXPTCCONF_BXPVType"><value>Type de valeur</value></data>
<data name="BXPTCCONF_BXPVVAL"><value>Valeurs valides</value></data>
<data name="BXPTCCONF_Code"><value>Code</value></data>
<data name="BXPTCCONF_Name"><value>Nom</value></data>
<data name="BXPTRANCUST"><value>Personnalisation de traduction</value></data>
<data name="BXPTRANCUST_BXPAddOn"><value>Add-On</value></data>
<data name="BXPTRANCUST_BXPComm"><value>Commentaires</value></data>
<data name="BXPTRANCUST_BXPCust"><value>Personnalisé</value></data>
<data name="BXPTRANCUST_BXPKey"><value>Clé</value></data>
<data name="BXPTRANCUST_BXPLang"><value>Langue</value></data>
<data name="BXPTRANCUST_BXPResNm"><value>Nom du fichier ressource</value></data>
<data name="BXPTRANCUST_BXPRowVr"><value>Dernière Modif.</value></data>
<data name="BXPTRANCUST_BXPRowVr_C"><value>Dern. Mod.</value></data>
<data name="BXPTRANCUST_BXPUser"><value>Code d'utilisateur</value></data>
<data name="BXPTRANCUST_BXPValue"><value>Valeur</value></data>
<data name="BXPTRANCUST_Code"><value>Code</value></data>
<data name="BXPTRANCUST_Name"><value>Nom</value></data>
<data name="BXPUSRLC"><value>License d'utilisateur</value></data>
<data name="BXPUSRLC_BXPEmpID"><value>Code employé</value></data>
<data name="BXPUSRLC_BXPLcSN"><value>Nom du stock de licences</value></data>
<data name="BXPUSRLC_BXPRowVr"><value>Dernière Modif.</value></data>
<data name="BXPUSRLC_BXPRowVr_C"><value>Dern. Mod.</value></data>
<data name="BXPUSRLC_BXPTermC"><value>Code terminal</value></data>
<data name="BXPUSRLC_BXPUsrn"><value>Nom d'utilisateur</value></data>
<data name="BXPUSRLC_Code"><value>Code</value></data>
<data name="BXPUSRLC_Name"><value>Nom</value></data>
<data name="BxYesNo_N"><value>Non</value></data>
<data name="BxYesNo_Y"><value>Oui</value></data>
<data name="CreatingBxBitmapDirectory"><value>Dossier de création BxBitmap ({0})</value></data>
<data name="CSHS"><value>RechercheFormatees</value></data>
<data name="CSHS_ActionT"><value>Action</value></data>
<data name="CSHS_ByField"><value>Par champ</value></data>
<data name="CSHS_ColID"><value>ID colonne</value></data>
<data name="CSHS_FieldID"><value>Code champ</value></data>
<data name="CSHS_FormID"><value>ID fenêtre</value></data>
<data name="CSHS_FrceRfrsh"><value>Actualisation obligatoire</value></data>
<data name="CSHS_IndexID"><value>ID index</value></data>
<data name="CSHS_ItemID"><value>ID article</value></data>
<data name="CSHS_QueryId"><value>ID requête</value></data>
<data name="CSHS_Refresh"><value>Rafraîchir</value></data>
<data name="CUVV"><value>RechercheFormateesValeursValides</value></data>
<data name="CUVV_IndexID"><value>ID index</value></data>
<data name="CUVV_LineNum"><value>Ligne</value></data>
<data name="CUVV_Value"><value>Valeur de la zone</value></data>
<data name="MLT1"><value>TraductionLanguesUtilisateur</value></data>
<data name="MLT1_LangCode"><value>Code de la langue utilisateur</value></data>
<data name="MLT1_TranEntry"><value>Clé de la table parent</value></data>
<data name="MLT1_Trans"><value>Traduction du contenu</value></data>
<data name="OLNG"><value>LanguesUtilisateur</value></data>
<data name="OLNG_Code"><value>Code</value></data>
<data name="OLNG_DataSource"><value>Source de données</value></data>
<data name="OLNG_Name"><value>Nom long de la langue</value></data>
<data name="OLNG_ShortName"><value>Nom court de la langue</value></data>
<data name="OLNG_SysLang"><value>Langue système liée</value></data>
<data name="OLNG_UserSign"><value>Utilisateur ID</value></data>
<data name="OMLT"><value>TraductionMultiLangue</value></data>
<data name="OMLT_DataSource"><value>Source de données</value></data>
<data name="OMLT_FieldAlias"><value>Alias champ</value></data>
<data name="OMLT_PK"><value>Clé primaire d'objet</value></data>
<data name="OMLT_TableName"><value>Nom de table</value></data>
<data name="OMLT_TranEntry"><value>Numerateur</value></data>
<data name="OMLT_UserSign"><value>Utilisateur ID</value></data>
<data name="OUSR"><value>Utilisateurs</value></data>
<data name="OUSR_INTERNAL_K"><value>Clé interne</value></data>
<data name="OUSR_SUPERUSER"><value>Super-utilisateur</value></data>
<data name="OUSR_U_NAME"><value>Nom d'utilisateur</value></data>
<data name="OUSR_USER_CODE"><value>Code d'utilisateur</value></data>
<data name="SBOImagePathNotExists"><value>SBO Image chemin ({0}) n'existe pas.</value></data>
<data name="SBOImagePathNotValid"><value>SBO Image chemin  ({0}) non valide</value></data>
<data name="USR3"><value>Permission d'utilisateur</value></data>
<data name="USR3_PermId"><value>Code de permission</value></data>
<data name="USR3_Permission"><value>Permission</value></data>
<data name="USR3_UserLink"><value>Utilisateur lié</value></data>
<data name="VVBoolFilter_B"><value>Les Deux</value></data>
<data name="VVBoolFilter_N"><value>Non</value></data>
<data name="VVBoolFilter_Y"><value>Oui</value></data>
<data name="VVConfigurationValueTypes_1"><value>Texte</value></data>
<data name="VVConfigurationValueTypes_2"><value>Décimal</value></data>
<data name="VVConfigurationValueTypes_3"><value>Entier</value></data>
<data name="VVConfigurationValueTypes_4"><value>booléen</value></data>
<data name="VVConfigurationValueTypes_5"><value>Chemin d'accès</value></data>
<data name="VVConfigurationValueTypes_6"><value>Date</value></data>
<data name="VVConfigurationValueTypes_7"><value>Heure</value></data>
<data name="VVConfigurationValueTypes_8"><value>Valeurs valides</value></data>
<data name="VVConfigurationValueTypes_9"><value>Nom de fichier</value></data>
<data name="VVConfigurationValueTypes_A"><value>Le nom de fichier doit exister</value></data>
<data name="VVCustomFieldDisplayTypes_0"><value>Aucun</value></data>
<data name="VVCustomFieldDisplayTypes_1"><value>Addresse</value></data>
<data name="VVCustomFieldDisplayTypes_2"><value>Coordonnées GPS</value></data>
<data name="VVCustomFieldDisplayTypes_3"><value>Lien avec internet</value></data>
<data name="VVCustomFieldDisplayTypes_4"><value>Téléphone</value></data>
<data name="VVCustomFieldDisplayTypes_5"><value>Courriel</value></data>
<data name="VVCustomFieldDisplayTypes_6"><value>Photo</value></data>
<data name="VVCustomFieldDisplayTypes_7"><value>Signature</value></data>
<data name="VVCustomFieldTypes_0"><value>Chaine</value></data>
<data name="VVCustomFieldTypes_1"><value>Date</value></data>
<data name="VVCustomFieldTypes_10"><value>Nom fichier</value></data>
<data name="VVCustomFieldTypes_11"><value>Dossier</value></data>
<data name="VVCustomFieldTypes_12"><value>Image</value></data>
<data name="VVCustomFieldTypes_13"><value>Bouton</value></data>
<data name="VVCustomFieldTypes_2"><value>Temps</value></data>
<data name="VVCustomFieldTypes_3"><value>Valeur</value></data>
<data name="VVCustomFieldTypes_4"><value>Mesure</value></data>
<data name="VVCustomFieldTypes_5"><value>Quantité</value></data>
<data name="VVCustomFieldTypes_6"><value>Pourcent</value></data>
<data name="VVCustomFieldTypes_7"><value>Prix</value></data>
<data name="VVCustomFieldTypes_8"><value>Entier</value></data>
<data name="VVCustomFieldTypes_9"><value>Bouléen</value></data>
<data name="VVCustomSortingModes_A"><value>Croissant</value></data>
<data name="VVCustomSortingModes_D"><value>Décroissant</value></data>
<data name="VVFormattedSearchActionType_0"><value>Aucun</value></data>
<data name="VVFormattedSearchActionType_1"><value>Valeurs valides</value></data>
<data name="VVFormattedSearchActionType_2"><value>Requête</value></data>
<data name="VVLogLevelSettings_1"><value>Erreurs seulement</value></data>
<data name="VVLogLevelSettings_2"><value>Erreurs et avertissements</value></data>
<data name="VVLogLevelSettings_3"><value>Erreurs, avertissements, informations</value></data>
<data name="VVLogLevelSettings_4"><value>Deboguage (tout)</value></data>
<data name="VVLogType_D"><value>Modification de la base de données</value></data>
<data name="VVLogType_N"><value>Aucun</value></data>
<data name="VVLogType_T"><value>Transaction</value></data>
<data name="VVLogType_W"><value>Avertissement</value></data>
<data name="VVMessageType_D"><value>Supprimer</value></data>
<data name="VVMessageType_I"><value>Insérer</value></data>
<data name="VVMessageType_N"><value>Aucun</value></data>
<data name="VVMessageType_U"><value>Mise à jour</value></data>
<data name="VVPermission_F"><value>Complète</value></data>
<data name="VVPermission_N"><value>Aucun</value></data>
<data name="VVPermission_R"><value>Lecture seule</value></data>
<data name="VVPermission_U"><value>Non défini</value></data>
<data name="VVPermission_V"><value>Différentes</value></data>
<data name="VVSyncProcessState_D"><value>Mort</value></data>
<data name="VVSyncProcessState_E"><value>Erreur</value></data>
<data name="VVSyncProcessState_N"><value>Pas traité</value></data>
<data name="VVSyncProcessState_S"><value>Succès</value></data>
</root>